@charset "utf-8";
/* 禁用iPhone中Safari的字号自动调整 */
html {
  /* 解决IOS默认滑动很卡的情况 */
  height: 100%;
}
/* 禁止缩放表单 */
input[type="submit"],
input[type="reset"],
input[type="button"],
input,
textarea {
  resize: none;
  border: none;
}
/* 取消链接高亮  */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* 设置HTML5元素为块 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
/*Vue闪屏*/
[v-cloak] {
  visibility: hidden;
}
/*输入框*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}
input[type='number'] {
  -moz-appearance: textfield;
}
/* 图片自适应 */
img {
  border: none;
  -ms-interpolation-mode: bicubic;
  /*为了照顾ie图片缩放失真*/
}
/* 初始化 */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
body {
  font-family: PingFangSC-Medium, 'Microsoft YaHei', 'Microsoft YaHei', Tahoma, Arial, sans-serif;
  color: #333;
  height: 100%;
  /*body默认字体大小根据设计图不同js计算rem值不同而得出每个网站重新计算*/
  font-size: 0.29333333333333333rem;
  background-color: #f4f4f4;
}
a {
  text-decoration: none;
  color: #969696;
  font-family: 'Microsoft YaHei', Tahoma, Arial, sans-serif;
}
a:hover {
  text-decoration: none;
}
em,
i {
  font-style: normal;
}
ul,
li {
  list-style-type: none;
}
strong {
  font-weight: normal;
}
/*禁止被选中*/
.select-none {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/*单行溢出*/
.one-txt-cut {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/*多行溢出 手机端使用*/
.txt-cut {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* -webkit-line-clamp: 2; */
  -webkit-box-orient: vertical;
}
/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,
a:active,
a:visited,
a:hover {
  background: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}
/*陪玩标签颜色*/
/*甜美佳人*/
.color1 {
  background-color: #ff8282;
}
/*萝莉音*/
.color2 {
  background-color: #d8679f;
}
/*幽默逗比：#72abcc*/
.color3 {
  background-color: #72abcc;
}
/*颜值担当：#e0a961*/
.color4 {
  background-color: #e0a961;
}
/*情感知心 ：#78b99f*/
.color5 {
  background-color: #78b99f;
}
/*自定义一些公共样式*/
/*横向滚动*/
.h-auto {
  overflow-y: hidden;
  overflow-x: auto;
  white-space: nowrap;
}
.h-auto-item {
  display: inline-table;
}
/*边框在盒子内呈现*/
.boxSize {
  box-sizing: border-box;
}
/*上下flex*/
.flex-top {
  -webkit-box-orient: vertical;
  height: 100%;
  display: -webkit-box;
}
/*左右布局*/
.flex-left {
  display: -webkit-box;
}
.flex-item {
  -webkit-box-flex: 1;
  -ms-flex: 1 auto;
  overflow: auto;
}
/* 头部 */
.head-box {
  position: relative;
  width: 100%;
  height: 1.12rem;
  border-bottom: 1px solid #d0d0d0;
  line-height: 1.12rem;
  text-align: center;
  font-size: 0.426667rem;
  background: #fff;
}
.head-box .return-box {
  height: 100%;
  display: flex;
  align-items: Center;
  float: left;
  margin-left: 0.666667rem;
}
.head-box .return {
  float: left;
  height: 0.37rem;
  width: 0.3rem;
  background: url(../../user/img/return.png) no-repeat;
  background-size: 100% 100%;
}
